<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Promises lesson</title>
</head>
<body>
    
    <div id="root">Here will be our game</div>


    <script src="./dom-provider.js"></script>
    <script src="./row.js"></script>
    <script src="./table.js"></script>
    <script src="./cell.js"></script>
    <script src="./table-game.js"></script>

    <script src="./index.js"></script>
</body>
</html>